.finvision1122020 
{
background-image:url(https://ibsintelligence.com/wp-content/uploads/2020/11/FinVision_WebsiteMPU.jpg);
    display: none !important;

}

.finiq04112020 {
background-image:url(https://ibsintelligence.com/wp-content/uploads/2020/11/BANNER1_2-300x250-1.jpg);
}

.infy19102020 {
background-image:url(https://ibsintelligence.com/wp-content/uploads/2020/10/Expleo_10192020.jpg);
}

.infy16102020 {
background-image:url(https://ibsintelligence.com/wp-content/uploads/2020/11/Corp-IBS.jpg);

}
.aia1 {
background-image:url(https://ibsintelligence.com/wp-content/themes/ibsx/img/event/01.jpg);
}

.aia2 {
background-image:url(https://ibsintelligence.com/wp-content/themes/ibsx/img/event/02.jpg);
}

.aia3 {
background-image:url(https://ibsintelligence.com/wp-content/themes/ibsx/img/event/03.jpg);
}

.aia4 {
background-image:url(https://ibsintelligence.com/wp-content/themes/ibsx/img/event/04.jpg);
}

.aiaxhq {
background-image:url(https://ibsintelligence.com/wp-content/themes/ibsx/img/IMG_MPU.jpg);
}

.aspire_mpu {
background-image:url(https://ibsintelligence.com/wp-content/themes/ibsx/img/CA.jpg);
}

.bml_icbs {
background-image:url(https://ibsintelligence.com/wp-content/uploads/2018/09/bml_ICBS_banner.gif);
}

.clari5mpu {
background-image:url(https://ibsintelligence.com/wp-content/uploads/2019/12/Clari5-MPU.png);
}

.des2019 {
background-image:url(https://ibsintelligence.com//wp-content/themes/ibsx/img/DES2019.gif);
}

.etnowhq {
background-image:url(https://ibsintelligence.com/wp-content/themes/ibsx/images/ETNOW.jpg);
}

.finoyx {
background-image:url(https://ibsintelligence.com/wp-content/themes/ibsx/img/mpu/finoyx.png);
}

.finteck_week {
background-image:url(https://ibsintelligence.com/wp-content/themes/ibsx/img/Money_2020 _MPU.jpg);
}

.hexampu {
background-image:url(https://ibsintelligence.com/wp-content/themes/ibsx/img/slt/ACR.jpg);
}

.homeposx12102020-netinfo {
background-image:url(https://ibsintelligence.com/wp-content/uploads/2020/10/IBS_300X250.jpg);
}

.iexceedhq {
background-image:url(https://ibsintelligence.com/wp-content/uploads/2020/09/iexceed.jpg);
}

.ifthq {
background-image:url(https://ibsintelligence.com/wp-content/themes/ibsx/img/IFT.jpg);
}

.infosyshq {
background-image:url(https://ibsintelligence.com//wp-content/themes/ibsx/img/mpu/IBS_Cash-Mgmt-Webinar_300x250px.jpg);
}

.infyrmwebinar15092019hq {
display:none!important;
}

.its_ethix {
background-image:url(https://ibsintelligence.com/wp-content/uploads/2020/10/Website-MPU_Oct_ITS.jpg);
}

.liborhq {
background-image:url(https://ibsintelligence.com/wp-content/uploads/2020/04/IBS-01_Libor_WP_Hexaware.png);
}

.loxon {
background-image:url(https://ibsintelligence.com/wp-content/uploads/2019/06/2019_Loxon_Collection_banner_300x250_px_EN.jpg);
}

.loxon1 {
background-image:url(https://ibsintelligence.com/wp-content/uploads/2019/09/ProfileSoftware-Corporate-Banner300X250.gif);
}

.murexhq {
background-image:url(https://ibsintelligence.com/wp-content/themes/ibsx/img/mpu/Murex_IBS_Ad_Jul2020_300X250.jpg);
}

.netinfo_ad {
background-image:url(https://ibsintelligence.com/wp-content/uploads/2019/06/netinfo.jpg);
}

.nucleus_ad {
background-image:url(https://ibsintelligence.com/wp-content/uploads/2019/05/IBS__Advert_2.gif);
}

.pathadshq {
background-image:url(https://ibsintelligence.com/wp-content/themes/ibsx/img/BUILDING%20FUTURE_300x250.png);
}

.podcastshq {
background-image:url(https://ibsintelligence.com/wp-content/themes/ibsx/img/Podcast.jpg);
}

.profilehq {
background-image:url(https://ibsintelligence.com/wp-content/themes/ibsx/img/ProfileHQ.gif);
}

.revolut {
background-image:url(https://ibsintelligence.com/wp-content/themes/ibsx/img/Revolut%20300%20x%20250%20px%20v1.png);
}

.rpahq {
background-image:url(https://ibsintelligence.com/wp-content/uploads/2020/08/ProfileSoftware-AxiaBanner-300x250-1.gif);
}

.sab {
background-image:url(https://ibsintelligence.com/wp-content/uploads/2018/10/SAB.jpg);
}

.sab2i {
background-image:url(https://ibsintelligence.com/wp-content/uploads/2017/03/SAB-Banner_IBS_2017_update.jpg);
}

.sltethq {
background-image:url(https://ibsintelligence.com/wp-content/themes/ibsx/img/MPU_Advertising_01.jpg);
}

.slthq {
background-image:url(wp-content/themes/ibs/img/slt/SLT2020.jpg);
}

.sv_mpu {
background-image:url(https://ibsintelligence.com/wp-content/uploads/2019/07/MPU-under-Journal-of-the-month.jpg);
}

.sv_mpu1 {
background-image:url(https://ibsintelligence.com/wp-content/themes/ibsx/images/MPU-IBSI-300x250-1.png);
}

.sv_mpu1cb {
background-image:url(https://ibsintelligence.com//wp-content/themes/ibsx/img/111.jpg);
}

.taghq {
background-image:url(https://ibsintelligence.com/wp-content/themes/ibsx/img/mpu/X12.jpg);
}

.temenosx1409hq {
background-image:url(https://ibsintelligence.com/wp-content/uploads/2020/09/Temenos_14092020.jpg);
}

.tjhq {
background-image:url(https://ibsintelligence.com/wp-content/uploads/2020/07/Webinar_iexceed-MPU.jpg);
}

.trhq {
background-image:url(https://ibsintelligence.com/wp-content/uploads/2020/03/Multi-Report-MPU_withCTA.jpg);
}

.wolterwebinar07102020 {
background-image:url(https://ibsintelligence.com/wp-content/uploads/2020/10/Webinar_Wolters.jpg);
}